Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 20:58:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation areej                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is areej Bot:  Please enter your name Customer:  areej Bot:  Hi Areej ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4560147108 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455689275            12:42 AM, 11th May                     areej                    How can I cancel my order           12:43 AM, 11th May                   Hamza                   Hi Areej,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:43 AM, 11th May                   Hamza                   Do you want to cancel the order 4560147108?           12:44 AM, 11th May                     areej                    I choose for my order to be delivered but untake long time.. what if I switch it to be collect from your shop?? When can I collect it??           12:45 AM, 11th May                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           12:47 AM, 11th May                   Hamza                   Just you can cancel this order and create a new order click and collect from the store           12:47 AM, 11th May                   Hamza                   Is there anything else I can help you?            12:47 AM, 11th May                     areej                    If I placed it today, can I collect it tomorrow??           12:48 AM, 11th May                     areej                    When can I collect it??           12:51 AM, 11th May                   Hamza                   Please note that the delivery frame is 2-3 working days           12:51 AM, 11th May                     areej                    Please help me to cancel it           12:52 AM, 11th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:55 AM, 11th May                     areej                    Ok           12:55 AM, 11th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:55 AM, 11th May                   Hamza                   Your order has been cancelled           12:56 AM, 11th May                   Hamza                   Is there anything else I can help you?            12:56 AM, 11th May                     areej                    No, Thank you           12:56 AM, 11th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564231